body {
    margin: 0 auto;
    background-image: url(/images/body-bg.jpg);
    background-repeat: repeat-x;
    font-family: arial;
    font-size: 10pt;
    background-color: #f3f3f3;
}

#container {
    width: 980px;
    margin: 0 auto;
    padding: 5px 10px 10px 10px;
    overflow: hidden;
}

#top {
    width: 980px;
    float: left;
    padding-top: 10px;
}

.top-left {
    width: 208px;
    float: left;
}

.top-center {
    width: 413px;
    float: left;
    padding: 20px 0 0 74px;
}

.top-right {
    width: 283px;
    float: left;
    padding: 8px 0 0 0;
}

.top-right-a {
    width: 283px;
    float: left;
    text-align: right;
    font-weight: bold;
    color: #282828;
    font-family: calibri;
    font-size: 11pt;
}

.top-right-b {
    width: 283px;
    float: left;
    text-align: right;
    font-weight: bold;
    font-family: calibri;
    color: #b80000;
    font-size: 14pt;
    line-height: 16px;
}

.menu {
    width: 980px;
    float: left;
    margin-top: 10px;
    height: 67px;
    background-image: url(/images/menu-bg.jpg);
    background-repeat: no-repeat;
}

.buttons {
    width: 947px;
    float: left;
    padding-left: 33px;
}

.btn01 {
    width: 69px;
    float: left;
}

.btn02 {
    width: 93px;
    float: left;
    padding-left: 66px;
}

.btn03 {
    width: 93px;
    float: left;
    padding-left: 62px;
}

.btn04 {
    width: 82px;
    float: left;
    padding-left: 66px;
}

.btn05 {
    width: 140px;
    float: left;
    padding-left: 63px;
}

.btn06 {
    width: 105px;
    float: left;
    padding-left: 66px;
}

.header-area {
    width: 980px;
    float: left;
}

.header-bg {
    width: 980px;
    float: left;
    height: 346px;
    background-image: url(/images/header-bg.jpg);
    background-repeat: no-repeat;
}

.header-slides {
    width: 960px;
    float: left;
    padding: 10px 10px 0 10px;
}

.header-slides-dott {
    width: 980px;
    float: left;
    padding: 5px 0 0 0;
    text-align: center;
}

.marq {
    width: 960px;
    float: left;
    height: 31px;
    background-image: url(/images/marquee-bg.jpg);
    color: #ffffff;
    padding: 7px 10px 0 10px;
    background-repeat: no-repeat;
    font-size: 15pt;
    font-family: calibri;
}

.tabs-area {
    width: 980px;
    float: left;
    margin-top: 10px;
}

.tabs-bg {
    width: 286px;
    float: left;
    height: 173px;
    background-image: url(/images/tab-bg.jpg);
    background-repeat: no-repeat;
    padding: 0 10px 0 10px;
}

.tabs-bg1 {
    width: 286px;
    float: left;
    height: 173px;
    background-image: url(/images/tab-bg.jpg);
    background-repeat: no-repeat;
    padding: 0 10px 0 10px;
    margin-left: 31px;
}

.tabs-head {
    width: 286px;
    float: left;
    text-align: left;
    font-size: 16pt;
    font-weight: bold;
    font-family: calibri;
    padding-top: 20px;
}

.tabs-txt {
    width: 286px;
    float: left;
    text-align: justify;
    padding-top: 5px;
    line-height: 18px;
    color: #747474;
}

.red-color {
    color: #b80000;
    font-weight: bold;
}

.tabs-more {
    width: 286px;
    float: left;
    text-align: right;
    color: #282828;
    font-weight: bold;
    font-size: 8pt;
}

.tabs-more a {
    color: #282828;
    text-decoration: none;
}

.tabs-more a:hover {
    color: #b80000;
    text-decoration: none;
}

.bolt-tittle {
    width: 664px;
    float: left;
    text-align: center;
    font-size: 14pt;
    font-weight: bold;
    font-family: calibri;
    padding-top: 10px;
    color: #ffffff;
    padding-bottom: 5px;
    border-bottom: 1px solid #cccccc;
    margin-bottom: 10px;
    background-color: #B80000;
    margin-top: 10px;
}

#main {
    width: 980px;
    float: left;
    margin-top: 10px;
}

.main-heading {
    width: 980px;
    float: left;
    text-align: left;
    color: #b80000;
    font-family: calibri;
    font-weight: bold;
    font-size: 15pt;
}

.black {
    color: #000;
    font-weight: bold;
}

.main-txt {
    width: 980px;
    float: left;
    text-align: justify;
    line-height: 18px;
    padding-top: 5px;
}

.imgLeft {
    padding-right: 10px;
}

p {
    margin: 0;
    padding: 0 0 10px 0;
}

img {
    border: 0;
}

#left {
    width: 306px;
    float: left;
}

.left-content {
    width: 306px;
    float: left;
    margin-bottom: 10px;
}

#right {
    width: 664px;
    float: left;
    padding-left: 10px;
}

.main-heading1 {
    width: 664px;
    float: left;
    text-align: left;
    color: #282828;
    font-family: calibri;
    font-weight: bold;
    font-size: 15pt;
}

.main-txt1 {
    width: 664px;
    float: left;
    text-align: justify;
    line-height: 18px;
    padding-top: 5px;
}

.cont-left {
    width: 260px;
    float: left;
    text-align: left;
    line-height: 18px;
    padding-right: 8px;
}

.cont-left a {
    color: #C7010E;
    text-decoration: none;
    font-weight: bold;
}

.cont-left a:hover {
    color: #000;
    text-decoration: underline;
    font-weight: bold;
}

.cont-right {
    width: 377px;
    float: left;
    border-left: 1px solid #cccccc;
    padding-left: 15px;
}

.cont-right-a {
    width: 377px;
    float: left;
}

.cont-right-b {
    width: 377px;
    float: left;
}

.col-left {
    text-align: right;
    width: 100px;
    padding-right: 3px;
}

.col-right {
    text-align: left;
}

.col-center {
    text-align: center;
}

.red {
    color: red;
}

.pr-group {
    width: 664px;
    float: left;
    padding-bottom: 14px;
}

.pr-group1 {
    width: 494px;
    float: left;
    padding-bottom: 14px;
    padding-left: 170px;
}

.pr-thumb {
    width: 325px;
    float: left;
}

.pr-thumb1 {
    width: 325px;
    float: left;
    padding-left: 14px;
}

.thanks {
    width: 664px;
    float: left;
}

.thanks a {
    color: #933;
    text-decoration: none;
}

.thanks a:hover {
    color: #003366;
    text-decoration: none;
}

#footer {
    width: 100%;
    float: left;
}

.footer-a {
    width: 100%;
    float: left;
    background-color: #3a3a3a;
}

.footer-a-area {
    width: 980px;
    padding: 15px 10px 15px 10px;
    margin: 0 auto;
    overflow: hidden;
}

.footer-a1 {
    width: 200px;
    float: left;
    border-right: 1px solid #4f4f4f;
    padding-bottom: 29px;
}

.footer-a1-head {
    width: 200px;
    float: left;
    text-align: left;
    color: #ffffff;
    font-size: 13pt;
    font-family: calibri;
}

.footer-a1-txt {
    width: 200px;
    float: left;
    text-align: left;
    color: #acacac;
    font-size: 8pt;
    line-height: 18px;
    padding-top: 5px;
}

.footer-a1-txt a {
    color: #acacac;
    text-decoration: none;
}

.footer-a1-txt a:hover {
    color: #FFF;
    text-decoration: none;
}

.footer-a2 {
    width: 200px;
    float: left;
    padding: 0 75px 0 75px;
}

.footer-a2-head {
    width: 200px;
    float: left;
    text-align: left;
    color: #ffffff;
    font-size: 13pt;
    font-family: calibri;
}

.footer-a2-txt {
    width: 200px;
    float: left;
    text-align: left;
    color: #acacac;
    font-size: 8pt;
    line-height: 18px;
    padding-top: 5px;
}

.footer-a2-txt a {
    color: #acacac;
    text-decoration: none;
}

.footer-a2-txt a:hover {
    color: #FFF;
    text-decoration: none;
}

.footer-a3 {
    width: 348px;
    float: left;
    padding: 0 0 0 80px;
    border-left: 1px solid #4f4f4f;
}

.footer-a3-head {
    width: 348px;
    float: left;
    text-align: left;
    color: #ffffff;
    font-size: 13pt;
    font-family: calibri;
}

.footer-a3-txt {
    width: 348px;
    float: left;
    text-align: left;
    padding-top: 5px;
}

.footer-b {
    width: 100%;
    float: left;
    background-color: #2c2c2c;
    border-top: 1px solid #505050;
}

.footer-b-area {
    width: 980px;
    padding: 15px 10px 15px 10px;
    margin: 0 auto;
    overflow: hidden;
}

.footer-b1 {
    width: 700px;
    float: left;
    text-align: left;
    color: #696969;
    font-size: 8pt;
}

.footer-b2 {
    width: 280px;
    float: left;
    text-align: right;
    color: #696969;
    font-size: 8pt;
}

.footer-b2 a {
    color: #696969;
    text-decoration: none;
}

.footer-b2 a:hover {
    color: #acacac;
    text-decoration: none;
}

input[type="text"],
select,
textarea {
    border: #CCC 1px solid;
    border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    float: none;
    height: 22px;
    background: -moz-linear-gradient(center top, white, #EEE 1px, white 5px) repeat scroll 0 0;
    background: linear-gradient(center top, white, #EEE 1px, white 5px) repeat scroll 0 0;
    background: -webkit-gradient(linear, center top, white, #EEE 1px, white 5px) repeat scroll 0 0;
    background-image: -webkit-gradient( linear, left bottom, left top, color-stop(1, rgb(255, 255, 255)), color-stop(0.96, rgb(238, 238, 238)), color-stop(0.8, rgb(255, 255, 255)));
    box-shadow: 0 0 3px #EEEEEE;
    -moz-box-shadow: 0 0 3px #EEEEEE;
    -webkit-box-shadow: 0 0 3px #EEEEEE;
    padding: 2px;
}